# 1-1 with Steven Stevenson

* Integrations team
    * Focus on custom integrations work 
    * EDI - Electronic Data Interchange
        * Customers upload a file on to sftp
        * We translate and input into our systems
    * Meeting customer needs around e2e testings
    * Eg. Pokemon
    * Doesn't manage shoppify integration
    * Webhooks
* How can I help our teams work better together?
    * Round robin team sync ups?
* What are some points for cross team/subject tesing, etc?
* What are some ways you help build team morale?
    * 